import request from '@/assets/js/utils/request'
/* ======================================财务参数设置API接口================================================= */

// 获取财务参数设置数据
export function queryFeeSetInfo() {
  return request({
    url: '/bidprocurement/bidding-docfee/docfee/tenderFeeSetController/queryFeeSetInfo',
    method: 'post'
  })
}
// 新增/保存财务参数
export function saveOrUpdateFeeSetInfo(data) {
  return request({
    url: '/bidprocurement/bidding-docfee/docfee/tenderFeeSetController/saveOrUpdateFeeSetInfo',
    method: 'post',
    data
  })
}
